
#wb_header { background-color: #6b6a6b; }
#wb_header:before { background: transparent none no-repeat center center; background-size: cover; opacity: 1; }
#wb_main { background-color: #6b6a6b; padding-bottom: 150px; }
#wb_main:before { background: transparent none repeat center center; background-size: auto auto; opacity: 1; }
#wb_footer { background-color: #6b6a6b; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #6b6a6b; }
body.site:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_24 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_25 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_25:first-child { margin-top: 0px; }
#wb_element_instance11 { z-index: 1783; height: 45px; min-height: 45px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance11 .btn-collapser { display: inline-block; margin-top: 8px; background-color: #1700ad; border-color: #ffffff; }
#wb_element_instance11.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance11 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance11 .btn-collapser:hover { background-color: #919191; border-color: #ffffff; }
#wb_element_instance11 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance11 ul { background: #1700ad none repeat center top; border: 0px solid #ffffff; }
#wb_element_instance11 > ul { display: none; }
#wb_element_instance11.collapse-expanded > ul > li { display: block; }
#wb_element_instance11.collapse-expanded li > ul { position: static; }
#wb_element_instance11.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance11.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance11, #wb_element_instance11 ul { text-align: center; }
#wb_element_instance11 ul ul { background: #1700ad none repeat center top; }
#wb_element_instance11 li { margin: 10px 10px 5px 0px; }
#wb_element_instance11 li a { text-transform: capitalize; border: 0px none #000000; padding: 7px 20px 7px 20px; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #1700ad none repeat center center; }
#wb_element_instance11 li.over > a, #wb_element_instance11 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #919191 none no-repeat center center; }
#wb_element_instance11 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #adadad none no-repeat center center; }
#wb_element_instance11:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance11:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance11:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_26 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -45px; float: left; padding-bottom: 0px; }
#wb_cs_row_27 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_28 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_28:first-child { margin-top: 0; }
#wb_element_instance14 { z-index: 975; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance14 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance14 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance14 > .wb_shp { background-color: transparent; border: 5px solid #ffffff; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_cs_row_29 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_30 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_30:first-child { margin-top: 0; }
#wb_element_instance12 { z-index: 1340; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_cs_row_31 { padding-left: 0; padding-right: 0; padding-top: 14px; padding-bottom: 0px; }
#wb_cs_col_32 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_32:first-child { margin-top: 0; }
#wb_element_instance13 { z-index: 1033; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance13 form tr.area-row > th { height: 1%; }
#wb_element_instance13 form tr.area-row > td { height: 1%; }
#wb_element_instance13 form tr.form-footer > td { height: auto; }
#wb_element_instance13 form .form-area-field { height: 58px; }
#wb_cs_row_33 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_34 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_34:first-child { margin-top: 0; }
#wb_element_instance16 { z-index: 1037; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_cs_row_35 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_36 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_36:first-child { margin-top: 0; }
#wb_element_instance15 { z-index: 1271; min-height: 1680px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance15 ul { background: #6b6a6b none repeat left top; border: 2px solid #ffffff; }
#wb_element_instance15, #wb_element_instance15 ul { text-align: center; }
#wb_element_instance15 ul ul { background: #05149c none repeat left top; }
#wb_element_instance15 li { margin: 10px 5px 10px 5px; }
#wb_element_instance15 li a { text-transform: none; border: 1px solid #ffffff; padding: 10px 20px 10px 20px; font: normal bold 15px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance15 li.over > a, #wb_element_instance15 li:focus > a { border: 0px none #000000; font: normal bold 15px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: #1700ad none no-repeat center bottom; }
#wb_element_instance15 li.active > a { border: 0px none #000000; font: normal bold 15px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: #1700ad none no-repeat center bottom; }
#wb_element_instance15:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance15:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance15:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_37 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_38 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_38:first-child { margin-top: 0px; }
#wb_element_instance17 { z-index: 5; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_cs_col_39 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_39:first-child { margin-top: 0; }
#wb_element_instance18 { z-index: 6; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 > * { text-align: right; }
#wb_element_instance19 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_24 { padding-left: 0%; padding-right: -26.46404744255%; }
	#wb_cs_col_25 { max-width: 2698px; }
	#wb_element_instance11 { margin-top: 0px; }
	#wb_element_instance11 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
	#wb_cs_row_26 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_27 { padding-top: 35px; padding-left: 1.6308376575241%; padding-right: 1.704966641957%; }
	#wb_cs_col_28 { max-width: 1894px; margin-top: 0px; }
	#wb_cs_col_28:first-child { margin-top: 0px; }
	#wb_element_instance14 { margin-top: 0px; padding: 0.01px; padding-bottom: 26px; }
	#wb_cs_row_29 { padding-top: 10px; padding-left: 2.5343189017951%; padding-right: 2.5343189017951%; }
	#wb_cs_col_30 { max-width: 1798px; margin-top: 0px; }
	#wb_cs_col_30:first-child { margin-top: 0px; }
	#wb_element_instance12 { margin-top: 0px; }
	#wb_cs_row_31 { padding-top: 14px; padding-left: 2.5343189017951%; padding-right: 2.428722280887%; }
	#wb_cs_col_32 { max-width: 1800px; margin-top: 0px; }
	#wb_cs_col_32:first-child { margin-top: 0px; }
	#wb_element_instance13 form .form-area-field { height: 58px; }
	#wb_element_instance13 { margin-top: 0px; }
	#wb_cs_row_33 { padding-top: 20px; padding-left: 24.314306893996%; padding-right: 24.314306893996%; }
	#wb_cs_col_34 { max-width: 672px; margin-top: 0px; }
	#wb_cs_col_34:first-child { margin-top: 0px; }
	#wb_element_instance16 { margin-top: 0px; }
	#wb_cs_row_35 { padding-top: 54px; padding-left: 27.205337286879%; padding-right: 27.205337286879%; }
	#wb_cs_col_36 { max-width: 516px; margin-top: 0px; }
	#wb_cs_col_36:first-child { margin-top: 0px; }
	#wb_element_instance15 { margin-top: 0px; }
	#wb_element_instance15 > ul { display: block; }
	#wb_cs_row_37 { padding-top: 80px; padding-bottom: 289px; padding-left: 2.2238695329874%; padding-right: 3.8547071905115%; }
	#wb_cs_col_38 { max-width: 910px; min-width: 91px; width: 50%; margin-left: 0.0%; }
	#wb_element_instance17 { margin-top: 0px; }
	#wb_cs_col_39 { max-width: 910px; margin-top: 0px; min-width: 91px; width: 50%; margin-right: 0.0%; }
	#wb_cs_col_39:first-child { margin-top: 0px; }
	#wb_element_instance18 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance11 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
	#wb_element_instance13 form .form-area-field { height: 58px; }
	#wb_element_instance15 > ul { display: block; }
	#wb_element_instance19 { top: 198px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance11 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
	#wb_element_instance13 form .form-area-field { height: 58px; }
	#wb_element_instance15 > ul { display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance16 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance17 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance18 { width: auto; margin-left: 10px; margin-right: 10px; }
}
